/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

.custom {
    width: 180px !important;
}
body {
    margin: 0px;
}

.main-container {
    margin-top: 5px;
    padding: 10px
}

.menu {
    margin-right: auto;
}
